» Ubuntu » 软件包

Error

two or more packages specified (libsdl-image1.2-dev precise)